body	{
background: url(images/background.jpg) repeat-x;
background-color: #000000;
text: georgia;
}
#container
{
width: 922px;
margin: 0px auto;
background-color: #000000;
color: #000000;
border: 1px solid gray;
line-height: 130%;
}

#top
{
background-image: url(images/Header.jpg);
background-repeat: no-repeat;
height:299px;
background-color: #000000;
border-bottom: 1px solid gray;
}

#top h1
{
padding: 0;
margin: 0;
}

#leftnav
{
float: right;
color: white;
width: 200px;
margin: 0;
padding: 1em;
}

#content
{
margin-left: 60px;
color: white;
padding: 1em;
max-width: 36em;
}

#footer
{

clear: both;
color: white;
margin: 0;
padding: .0em;
background-color: #000000;
border-top: 1px solid gray;
}

#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }




